/* ----------------------------------------------------------------------------------------------------------

    Output device: screen, projection

    Author:     Nuvio (www.nuvio.cz)
    Update:     2008-07-29, 18:30 GMT+1
    Version:    2.2.6 (2008-07-13, 14:28 GMT+1)

    Structure:
        display; position; z-index; float; clear; width; height; overflow; margin; padding; border; background; align; font;

    Content:
    
        1) HTML tags
        2) HTML styles
        3) Layout
        4-1) Page: Homepage
        5) Others

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
1) HTML tags
---------------------------------------------------------------------------------------------------------- */

body {font:0.8em/1.5 "arial", sans-serif;}

h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset {
	margin:5px 0;
}

/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */

ul.ul-01 {margin:15px 0; list-style:none;}
ul.ul-01 li {padding:2px 0 2px 25px; background:url("../design/ul-01.gif") 0 50% no-repeat; font-size:85%;}

ul.ul-list {margin:15px 0; list-style:none;}
ul.ul-list li {padding:1px 0;}
ul.ul-list span.date {padding-right:10px;}

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

#main {
	width:860px;
	margin:0 auto;
	overflow:visible;
}

#header {
	position:relative;
	height:120px;
	padding:20px 20px 10px 20px;
}

#logo {
	margin:0;
	position:absolute;
	top:20px;
	left:0px;
}
    
#nav {
	position:relative;
	top:0px;
	right:0px;
	margin:0;
}
#nav span {margin:0 8px;}
#nav #nav-active {font-weight:bold; text-decoration:none;}
		
#address {
	position:absolute;
	top:20px;
	right:2px;
	margin:0px;
	text-align: right;
	line-height: 1.3em;
}
#address span { 
	font-weight:bold;
	text-decoration:none;
}
#appointmentpanel {
	position:absolute;
	bottom:6px;
	right:0px;
	margin:0;
	padding:0;
	}
#downloadbrief_btn {
	background:#FFFFFF url(../design/download-bg.jpg) 0 0 no-repeat;
	position:absolute;
	top:75px;
	right:0px;
	margin:5px 0;
	text-align:left;
	line-height:1.6em;
	height: 36px;
	padding: 5px 5px 0;
	width: 290px;
	}   
#downloadbrief_btn a{
	color:#FFFFFF;
	text-decoration:none;
	}
#downloadbrief_btn a:hover{
	color: #99CC00;
	text-decoration:underline;
	}
#tray {
	position:relative;
	width:960px;
	height:45px;
	background:url("../design/tray.gif") 0 0 no-repeat;
	overflow:visible;
	font:bold 90%/1 "tahoma",sans-serif;
}
    #tray ul {
	margin:0 0 0 20px;
	list-style:none;
}
    #tray li {display:inline;}
    #tray li a {
	display:block;
	float:left;
	padding:17px 22px 12px 20px;
	background:url("../design/tray-separator.gif") 100% no-repeat;
	text-decoration:none;
}
    #tray li a.first {
	display:block;
	float:left;
	padding:17px 22px 12px 20px;
	background:url("../design/tray-separator.gif") right no-repeat;
	text-decoration:none;
}
    #tray li a.last {
	display:block;
	float:left;
	padding:17px 22px 12px 20px;
	background: none;
	text-decoration:none;
}
    #tray li a:hover {background:url("../design/tray-hover.gif");}
    #tray li#tray-active a {background:url("../design/tray-active.gif");}

        #search {position:absolute; top:8px; right:20px;}
        #search div {position:relative; width:185px;}
        
        #search #search-input {position:absolute; top:0; left:0; width:150px; height:30px; background:url("../design/search-input.gif") 0 0 no-repeat; overflow:hidden;}
        #search #search-input input {width:136px; margin:8px; border:0; font:100%/1 "arial",sans-serif;}
        #search #search-submit {position:absolute; top:0; right:0; width:30px;}

    #footer {
	background:#FFF url(../images/footer-bg.png) center center no-repeat;
	padding:7px 0 0px;
	font-size:88%;
	width: 860px;
	margin: 0px auto 0;
	clear: both;
	height: 53px;
}
    #footer p {
	margin:7px 20px;
	line-height: 1.4em;
}
#footer .sitedesign a {
	color:#99CC00;
	text-decoration:none;
	}
.breadcrumbs {
	font-size:10px;
	color:#999999;
	text-decoration: none;
	border-bottom: 1px solid #dadada;
	padding-bottom: 12px;
	font-size: 11px;
	color: #26336C;
	margin-bottom: 10px;
	margin-top: 0px;
}

/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#col-top {width:960px; height:5px; margin-top:15px; background:url("../design/col-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#col-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../design/col-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#banner {
	position:relative;
	padding:0px 0px 0px 0px;
	height: 150px;
}

    #ribbon {position:absolute; top:-5px; left:0; width:100px; height:100px; background:url("../design/ribbon.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden; z-index:10;}

    #col-browser {position:relative; float:left; width:280px; height:215px; background:url("../design/browser.gif") 0 0 no-repeat;}
    #col-browser img {position:absolute; top:28px; left:10px;}

    #col-text {
	float:left;
	width:900px;
	padding:10px 20px 0 20px;
	line-height:1.3em;
	color: #FFFFFF;
}

        #slogan {
	position:relative;
	width:289px;
	height:33px;
	overflow:hidden;
	margin:0;
	padding:0;
	font-size:180%;
}
        #slogan span {display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; margin:0; padding:0; background:url("../tmp/slogan.gif") 0 0 no-repeat;}
        #btns {margin-top:25px; margin-bottom:0;}

#cols2-top {width:960px; height:5px; margin-top:15px; background:url("../design/cols2-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols2-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../design/cols2-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols2 {background:url("../design/cols2.gif") 0 0 repeat-y;}

    #cols2 #col-left {float:left; width:595px; padding:20px;}
    #cols2 #col-right {float:right; width:268px; margin-right:1px; padding:20px;}
    
        #cols2 #col-left h4, #cols2 #col-right h4 {margin:0; font-size:100%;}
        #cols2 #col-left .title {background:url("../design/dot.gif") 0 50% repeat-x;}
        #cols2 #col-left .title h4 {display:inline; padding-right:10px;}
        #cols2 #col-left .title span {padding-left:10px;}

        #cols2 .box {margin-top:15px;}
        #cols2 #col-right h4 {background:url("../design/dot-02.gif") 0 50% repeat-x;}
        #cols2 #col-right h4 span {padding-right:10px;}
        #cols2 .col-right-img {float:left; width:65px;}
        #cols2 .col-right-text {float:right; width:190px;}
        #cols2 .col-right-text p {margin:0;}

#cols4 {
	background:none;
	margin: 10px 0 0;
	float: left;
	width: 860px;
}
.colroad {
	float:left;
	width:161px;
	padding:0 0px;
	margin-right:5px;
}
.colrail {
	float:left;
	width:161px;
	padding:0 0px;
	margin-right:9px;
}
.colindoor {
	float:left;
	width:161px;
	padding:0 0px;
	margin-right:2px;
}
.coloutdoor {
	float:left;
	width:161px;
	padding:0 0px;
	margin-right:2px;
}
.colmoovmanage {
	float:left;
	width:134px;
	padding:0 0px;
	margin: 0;
}
.colyoutube {
	float:left;
	width:161px;
	padding:0 0px;
	margin-right: 5px;
}
.coltestimonials {
	background:url(../design/col-testimonials-bg.gif) 100% no-repeat;
	margin:0;
	padding:0;
	width:282px;
	float: left;
	height: 122px;
}
.coltestimonials #logos {
	margin: 40px 20px 0 15px;
}
.bottom-cols2 {
	background:none;
	margin: 10px 0;
}
.colnews {
	float:left;
	margin:0 0 20px;
	padding:0px 0px 0 10px;
	margin-right:10px;
	width: 490px;
}
.colnews ul li {
	margin:0 10px;
	padding:0;
}
.colnews span {
	color:#26336C;
	font-weight:bold;
}

.col h3 {margin:0; padding:7px 15px 12px 50px; background:url("../design/cols3-title.gif") 20px 40% no-repeat; font-size:120%;	float: left;
}


.col-text p {margin:0;}
.col-text ul {margin-bottom:0;}
.col-more {padding:10px 10px 1px 0; text-align:right;}

#main-content {
	margin:0px 0px 0 10px;
	padding:0;
	width:52%;
	padding-right: 0px;
	float: left;
}
#main-content ul li {
	margin:0px 15px;
	padding:0;
	color: #404040;
}
#swineflu {
	background: #FFFFFF url(../images/swineflu_update_bg.jpg) no-repeat;
	width: 400px;
	height: 120px;
	margin: 0;
	position: relative;
	padding: 20px 10px 10px 0;
}
#swineflu p {
	margin:50px 10px 0;
	line-height: 1.2em;
	color: #000000;
	padding: 0;
	}
/* gp services cols */
#gpservices_col {
	float:left;
	width:210px;
	margin:0 10px 0 0;
	}

/* contact us page */
#contactusmain-content {
	margin:0px 0px 0 17px;
	padding:0;
	width:50%;
	border-right: 1px solid #dadada;
	padding-right: 30px;
}
#contactusmain-content ul li {
	margin:5px 20px;
	padding:0;
}
/* Sidebar */	
#contactussidebar {
	float: right;
	width: 400px;
	padding: 0 0px 0 0;
	margin: 45px 10px 0 0;
}
#contactussidebar p {
	padding: 0 0px 0 0;
	margin: 5px 10px;
}
#contactussidebar h2 {
	padding: 0;
	margin: 5px 10px;
}
#contactussidebar ul.sidemenu {
	text-align: left;
	margin: 0px 0px;
	padding: 0px 7px;
	text-decoration: none;
}
#contactussidebar ul.sidemenu li {
	list-style-image: none;
	list-style:none;
	background: url(../design/dots.gif) repeat-x left bottom;
	padding: 8px 0 4px 0px;
	margin: 0px;
}
* html body #contactussidebar ul.sidemenu li {
	height: 1%;
}
#contactussidebar ul.sidemenu li a {
	text-decoration: none;
	background-image: none;
	color: #333;
}
#contactussidebar ul.sidemenu li a:hover {	
	color: #1773BC;	
}
#contactussidebar img {
	margin:0.6em 0px 0;
}
#contactussidebar ul.sidemenu li.last {
	background: none;
}

/* Leftside Column */

#leftcol {
	float:left;
	width:180px;
	padding: 0 0px 0 0;
	margin: 0px 10px 0 0;
	}

/* Sidebar */	
#sidebar {
	float: right;
	width: 200px;
	padding: 0 0px 0 0;
	margin: 0px 0px 0 10px;
}	
#sidebar h1 {
	margin-top: 10px;
	padding: 5px 5px; 
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #8C9F0D; 		
}
#sidebar ul.sidemenu {
	text-align: left;
	margin: 0px 0px;
	padding: 0px 7px;
	text-decoration: none;
}
#sidebar ul.sidemenu li {
	list-style-image: none;
	list-style:none;
	background: url(../design/dots.gif) repeat-x left bottom;
	padding: 8px 0 4px 0px;
	margin: 0px;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;
	background-image: none;
	color: #333;
}
#sidebar ul.sidemenu li a:hover {	
	color: #1773BC;	
}
#sidebar img {
	margin:0px 0;
}
#sidebar ul.sidemenu li.last {
	background: none;
}

/* leftside Sidebar */	
#leftsubnav {
	background: #FFF;
	width: 200px;
	padding: 0;
	top:100px;
	left:0px;
	margin:0;
	position: absolute;
	clear: both;
}	
#leftsubnav h2 {
	padding: 10px 5px 0;
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #CD9934;
}
#leftsubnav img {
	background: #FFF;
	padding: 0 0 10px;
}
#leftsubnav p {
	font-size:100%;
	margin: 5px 0px;
}
#leftsubnav ul {
	margin:10px 0px;
	padding:0px 10px;
}
#leftsubnav li {
	list-style:none;
}
/* images */
img {
	padding: 0px;
}
.border {
	padding: 10px 10px;
	border: solid #dadada 1px;
	margin: 5px;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */

.ico-comment {padding-left:18px; background:url("../design/ico-comment.gif") 0 50% no-repeat;}
.ico-rss {padding-left:18px; background:url("../design/ico-rss.gif") 0 50% no-repeat;}

.smaller {
	font-size:85%;
	margin-left: 10px;
}
